Subject: bug#39820: wrong face is assigned to comment delimiter in lisp-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 02 Feb 2021 10:19:30 +0100

chuntaro <[email-masked]> writes:

> I think I was able to fix #39820 by doing the following.

Thanks; that fixes the problem here too, so I've pushed this to Emacs
28.

This change was small enough to apply without assigning copyright to the
FSF, but for future patches you want to submit, it might make sense to
get the paperwork started now, so that subsequent patches can be applied
speedily. Would you be willing to sign such paperwork?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no